
.input-row {
    margin-top: 20px;
    padding: 0 10px;
}

.input-row.double-dropdown .col-md-6:first-child{
    padding-left: 0;
}

.input-row.double-dropdown .col-md-6:last-child{
    padding-right: 0;
}

.input-wrap {
    position: relative;
}
.input-wrap > label {
    color: #b7b7b7;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
}
.input-wrap > label::after {

}
.input-wrap .input-text {
    border: 2px solid #e5e5e5;
    color: #7c7c7c;
    line-height: 25px;
    padding: 5px;
    width: 100%;
}
.input-wrap .input-text:focus {
    border-color: #a0a0a0;
    color: #545454;
}
.input-icon {
    bottom: 0;
    color: #b7b7b7;
    display: block;
    margin: auto;
    position: absolute;
    right: 10px;
    top: 0;
}
.input-icon::after {
    font-family: FontAwesome;
    line-height: 39px;
}
.input-email-icon::after {
    content: "";
}
.input-mobile-icon::after {
    content: "";
    font-size: 18px;
}
.input-wrap > input.input-checkbox[type="checkbox"] {
    display: none;
}

.input-wrap > input.input-checkbox[type="checkbox"] + label::after {
    content: "";
}


.form-control,
select,
input[type=email],
input[type=text] {
    box-shadow: none;
    border: 1px solid #e9e9e9;
}

.search-field {
    position: relative;
}

.search-field > label {
    line-height: 32px;
    position: absolute;
    width: 35px;
    text-align: center;
    color: #B5B5B5;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #fff ;

    box-sizing: border-box;
    border-right: none;
    top:1px;
    left: 1px;
}

.search-field > input[type=text] {
    padding-left: 40px;
}

.checkbox-fake {
    border: 1px solid #D7D7D7;
    display: inline-block;
    height: 16px;
    position: relative;
    width: 16px;
    background: #fff;
    border-radius: 3px;
}

.input-wrap > input.input-checkbox[type="checkbox"] {
    display: none;
}

.input-wrap > input.input-checkbox[type="checkbox"] + label {

}



.input-wrap > label {
    color: #313131;
    display: inline-block;
    font-size: 13px;
    width: 100%;
    font-weight: normal;
    margin-bottom: 10px;
}

.information-list .input-wrap > label {
    text-align: center;
}


.input-wrap > input.input-checkbox[type="checkbox"]:checked + label .checkbox-fake {
       border-color: #30a85c; 
}

.input-wrap > input.input-checkbox[type="checkbox"]:checked + label .checkbox-fake::after {
 
    color: #30a85c;
    content: "\f00c";
    font-family: FontAwesome;
    line-height: 14px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 10px;
}


input.form-control:focus{
    box-shadow: none;
    border-color: #D3D3D3;
}

